# Generated by Django 3.2.2 on 2021-07-14 17:50

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tickets', '0030_20210714'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='historicaltypifymodel',
            name='category',
        ),
        migrations.RemoveField(
            model_name='typifymodel',
            name='category',
        ),
    ]
